uuid: 85a70178-563a-4f48-b872-dd0186336acd
langcode: en
status: true
dependencies:
  module:
    - fontyourface
    - taxonomy
_core:
  default_config_hash: ow0pX66YjSmmNFHkjtHc_kfAjCaXJ94Msu27zaUb_hk
id: font.field_classification
field_name: field_classification
entity_type: font
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
